Доступно ли ядро ​​Linux 5.7 в Ubuntu 16.04?

Я использую Ubuntu 16.04

Я знаю, Ubuntu 16.04 использует ядро ​​Linux 4.4.x

, но теперь мне нужно использовать ядро ​​Linux 5.7.x

, так что я буду Обновите ядро ​​Linux версии 4.4.x до 5.7.1 в Ubuntu 16.04.

Мне интересно, нормально ли это обновление.

Если оно имеет проблему, я хотел бы знать, какие версии ядра Linux доступны для Ubuntu 16.04.

Также мне хотелось бы узнать, какие ядра Linux доступны для каждой версии Ubuntu. (16.04, 18.04, 20.04)

спасибо!

0
задан 13 July 2020 в 03:36

1 ответ

Ubuntu 16.04 предоставляет два поддерживаемых ядра,

  • ядро ​​GA (общедоступность) - 4,4 и
  • ядро ​​HWE (аппаратное обеспечение) - 4,15 (то есть оно прогрессировало с использованием 16.10 ядро, 17.04, 17.10 до окончательной установки 18.04 или следующего ядра LTS GA).

Подробнее о HWE (аппаратное включение) см.

Два варианта ядра - Ubuntu 18.04. LTS -

  • ядро ​​GA - 4.15, и
  • в настоящее время HWE использует ядро ​​5.3 или 19.10, но будет двигаться к ядру 20.04 (с 18.04.5).

Ubuntu 20.04 LTS использует ядро ​​5.4 (HWE и GA идентичны на этом этапе).

Ядро 5.7 является тестовым ядром только в Ubuntu (даже groovy не использует его).

2
ответ дан 30 July 2020 в 22:09

Другие вопросы по тегам:

Похожие вопросы: